GET /ai/assistant/chat/\{id\}/messages
GET/ai/assistant/chat/:id/messages
GET /ai/assistant/chat/{id}/messages
Request
Path Parameters
id uuidrequired
Responses
- 200
OK
- text/plain
- application/json
- text/json
- Schema
- Example (from schema)
Schema
Array [
Array [
]
]
role stringnullable
content
object[]
nullable
text stringnullable
[
{
"role": "string",
"content": [
{
"text": "string"
}
]
}
]
- Schema
- Example (from schema)
Schema
Array [
Array [
]
]
role stringnullable
content
object[]
nullable
text stringnullable
[
{
"role": "string",
"content": [
{
"text": "string"
}
]
}
]
- Schema
- Example (from schema)
Schema
Array [
Array [
]
]
role stringnullable
content
object[]
nullable
text stringnullable
[
{
"role": "string",
"content": [
{
"text": "string"
}
]
}
]
Loading...